/* 
Theme Name: Voices for Progress Responsive Theme
Theme URI: http://voicesforprogress.org/child-vfp
Description: VFP Responsive Theme
Template: Divi
Version: 1.0.0
Author: Voices For Progress
Author URI: https://voicesforprogress.org

*/
@import url('../Divi/style.css');

/* ***** 2015 DIVI THEME STYLE TWEAKS ***** */

/* SIGN ON LETTER CAMPAIGNS */
#sign-on .et_pb_promo_button { color: #23a1f5 !important; }
#sign-on-counter { background-color: #23a1f5 !important; }


a.hover {
  color: #000 !important;
}
/* PAD THE BUTTON ON THE SLIDERS */
.slider-button {
  margin-top: 2.5em;
}
/* PRIVATE WELCOME HIDE TITLE */
.status-private .main_title { display: none; }
/* YOU TOO CAN HAS CAREERS */
.page-id-1497 h1, h2, h3 {
  padding: 20px 0px;
}
/* IMPROVE FONT VISIBILITY ON IMAGE BACKGROUND SECTIONS */

.white-text h1, .white-text h2, .white-text h3, .white-text h4, .white-text h5, .white-text h6, .white-text p, .white-text a {
  color: #fff;
}
.post-5021 .et_pb_toggle_title, .post-5021 .et_pb_toggle_title:before, .post-5021 .et_pb_toggle_title:after, .post-5021 .et_pb_toggle_content {
  color: #fff;
}

/* THIS IS THE DONATE PAGE */
.post-5257 .et_pb_toggle_title, .post-5257 .et_pb_toggle_title:before, .post-5257 .et_pb_toggle_title:after, .post-5257 .et_pb_toggle_content {
  color: #fff;
}
.post-5257 .et_pb_toggle_content>h4 {
  color: #fff;
}
#post-5257>article  {
  overflow: hidden;
}

/* CUSTOM TOGGLE */
#schedule-call .et_pb_toggle_open {
  background-color: rgba(144, 29, 31, 0.85);
  padding: 2em 1em;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px; 
}
#schedule-call .et_pb_toggle_close {
  background-color: rgba(144, 29, 31, 0.85);
  padding: 2em 1em;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px; 
}

/* BLURBS AND NUMBER COUNTERS */

.et_pb_blurb, .et_pb_number_counter, .et_pb_circle_counter {
  background-color: rgba(144, 29, 31, 0.85);
  padding: 2em 1em;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;  
}

.et_pb_circle_counter canvas {
  width: 100%;
}
.et_pb_blurb h4 {
  font-weight: 600;
}
.et_pb_blurb p {
  font-size: 1.1435em;
  font-weight: 600;
}

.et_pb_number_counter h3 {
  font-weight: 600;
}
.et_pb_number_counter p {
  font-size: 1.1435em;
  font-weight: 600;
}

.et_pb_circle_counter p {
  font-weight: 600;
}
.et_pb_circle_counter h3 {
  font-weight: 600;
}

/* ELECTEDS TOGGLER EDITS */
.wpcmsdev-toggle .toggle-title a {
    background-image: linear-gradient(rgba(255, 255, 255, 0.1), transparent) !important;
}

/* THEME TOGGLE TWEAKS */
/* FIX HEADLINES IN TOGGLES SITEWIDE */
.et_pb_toggle_title, .et_pb_toggle_title:before, .et_pb_toggle_title:after {
    background-color: rgba(144, 29, 31, 0);
    color: #fff !important;
}

.et_pb_toggle_content p:last-of-type {
    color: #fff;
}

.et_pb_toggle {
  border: none;
  text-align: center;
}
.et_pb_toggle_content {
  padding: 1em 1em;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;  
}
.et_pb_toggle_open, .et_pb_toggle_close {
  background-color: rgba(144, 29, 31, 0.85);
  padding: 1em 1em;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px; 
}

/* DONATIONS PAGE TOGGLES WITHIN TOGGLES TWEAKS */

/* WIRE */
#donate-wire .et_pb_toggle_open {
  background-color: rgba(144, 29, 31, 0) !important;
  padding: 1em 1em;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px; 
}
#donate-wire .et_pb_toggle_close {
  background-color: rgba(144, 29, 31, 0) !important;
  padding: 1em 1em;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px; 
}
#donate-wire .et_pb_toggle {
  margin-bottom: -3px;
}
#donate-wire .et_pb_toggle_title:before { 
  display: none !important;
}
#donate-wire .et_pb_toggle h5.et_pb_toggle_title {
  padding: 6px 20px;
}

/* C$ WIRE */
#donate-c4wire .et_pb_toggle_open {
  background-color: rgba(144, 29, 31, 0) !important;
  padding: 1em 1em;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px; 
}
#donate-c4wire .et_pb_toggle_close {
  background-color: rgba(144, 29, 31, 0) !important;
  padding: 1em 1em;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px; 
}
#donate-c4wire .et_pb_toggle {
  margin-bottom: -3px;
}
#donate-c4wire .et_pb_toggle_title:before { 
  display: none !important;
}
#donate-c4wire .et_pb_toggle h5.et_pb_toggle_title {
  padding: 6px 20px;
}

/* STOCK */
#donate-stock .et_pb_toggle_open {
  background-color: rgba(144, 29, 31, 0) !important;
  padding: 1em 1em;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px; 
}
#donate-stock .et_pb_toggle_close {
  background-color: rgba(144, 29, 31, 0) !important;
  padding: 1em 1em;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px; 
}
#donate-stock .et_pb_toggle {
  margin-bottom: -3px;
}
#donate-stock .et_pb_toggle_title:before { 
  display: none !important;
}
#donate-stock .et_pb_toggle h5.et_pb_toggle_title {
  padding: 6px 20px;
}
/* C4 Stock */
#donate-c4stock .et_pb_toggle_open {
  background-color: rgba(144, 29, 31, 0) !important;
  padding: 1em 1em;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px; 
}
#donate-c4stock .et_pb_toggle_close {
  background-color: rgba(144, 29, 31, 0) !important;
  padding: 1em 1em;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px; 
}
#donate-c4stock .et_pb_toggle {
  margin-bottom: -3px;
}
#donate-c4stock .et_pb_toggle_title:before { 
  display: none !important;
}
#donate-c4stock .et_pb_toggle h5.et_pb_toggle_title {
  padding: 6px 20px;
}

/* CHECK */
#donate-check .et_pb_toggle_open {
  background-color: rgba(144, 29, 31, 0) !important;
  padding: 1em 1em;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px; 
}
#donate-check .et_pb_toggle_close {
  background-color: rgba(144, 29, 31, 0) !important;
  padding: 1em 1em;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px; 
}

#donate-check .et_pb_toggle_title:before { 
  display: none !important;
}
#donate-check .et_pb_toggle h5.et_pb_toggle_title {
  padding: 6px 20px;
}
#donate-check .et_pb_toggle {
  margin-bottom: -3px;
}

/* C4 CHECK */
#donate-c4check .et_pb_toggle_open {
  background-color: rgba(144, 29, 31, 0) !important;
  padding: 1em 1em;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px; 
}
#donate-c4check .et_pb_toggle_close {
  background-color: rgba(144, 29, 31, 0) !important;
  padding: 1em 1em;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px; 
}
#donate-c4check .et_pb_toggle_title:before { 
  display: none !important;
}
#donate-c4check .et_pb_toggle h5.et_pb_toggle_title {
  padding: 6px 20px;
}
#donate-c4check .et_pb_toggle {
  margin-bottom: -3px;
}


.donate-button {
    background-color: rgba(144, 29, 31, 0);
    border: 2px solid;
    border-radius: 3px;
    font-size: 20px;
    font-weight: 500;
    line-height: 1.7em;
    padding: 6px 20px;
    position: relative;
    transition: all 0.2s ease 0s;
}
.donate-button:before { font-family: 'ETmodules'; speak: none; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; line-height: 1; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
.donate-button:after { font-size: 32px; line-height: 1em; content:"\35"; opacity: 0; position: absolute; margin-left: -20px; -moz-transition: all 0.2s; -webkit-transition: all 0.2s; transition: all 0.2s; top: 7px; right: 5px; }

/* SCHEDULE A CALL TOGGLE WITHIN TOGGLE ON HOME AND ISSUES PAGE */

#schedule-call {
  background-color: #b21010 !important;
}
#schedule-call .et_pb_toggle_title:before { 
  display: none !important;
}
#schedule-call .et_pb_toggle h5.et_pb_toggle_title {
  padding: 6px 20px;
}
.red-toggle {
  border: none !important;
  background-color: #b21010 !important;
}
.red-bg {
  background-color: #b21010 !important;
}
.red-button {
    background-color: #b21010;
    border: 2px solid;
    border-radius: 3px;
    font-size: 20px;
    font-weight: 500;
    line-height: 1.7em;
    padding: 6px 20px;
    position: relative;
    transition: all 0.2s ease 0s;
}
.red-button:before { font-family: 'ETmodules'; speak: none; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; line-height: 1; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
.red-button:after { font-size: 32px; line-height: 1em; content:"\35"; opacity: 0; position: absolute; margin-left: -20px; -moz-transition: all 0.2s; -webkit-transition: all 0.2s; transition: all 0.2s; top: 7px; right: 5px; }


#fsfc_required3 {
  float: left;
  max-width:; 250px;
}
#fsfc_form3 {
  max-width: 270px;
}

/* TWEAK TOP MARGIN FOR REALZ FOR CUSTOM TEMPLATES WRT ET_PeanutButter */
.no-top {
  margin-top: -78px;
}

/* MOUSEOVER TWEAKS FOR TESTIMONIALS IN PROJECT PORTFOLIO VIEW */
.et_pb_portfolio_image.landscape>a {
pointer-events: none;
}
.et_overlay {
    background:none repeat scroll 0 0 rgba(155, 155, 155, 0.6)
}
.et_overlay:before {
	content: '\7C' !important;
}

.et_pb_fullwidth_portfolio .et_pb_portfolio_image .meta h3 {
  color: #fff;
  font-weight: 600;
  font-size: 14px;
}

/* SHADE MEMBERS INFO DISCLAIMER */
.members-more {
  background-color: rgba(144, 29, 31, 0.85);
  margin: auto;
  padding: 18px;
  width: 50%;
}
.members-more h4 {
  color: #fff;
  font-weight: 500;
}

/* VERTICAL PADS FOR INFOGRAPHIC VISUALS ROW */
.counter-top {
	margin-top: 75px;
}
.blurb-top {
	margin-top: 110px;
}


/* NAV MENU TWEAKS */
.et_fixed_nav #logo {
  margin-top: 3px;
}
#main-header {
    font-weight: 600;
}

/* FOOTER TEXT */
#footer-info {
    color: #fff !important;
}

#main-header nav#top-menu-nav {
/* padding-top: 15px; */
}

/*  BUTTON CENTER */
.btn-center {
    text-align: center;
    padding-top: 20px;
    padding-bottom: 10px;
}


/* ./2015 DIVI TWEAKS */

/* ********* MEDIA QUERIES ********** */
/* MAKE A 3 COLUMN PORTFOLIO ON HOME PAGE */
@media screen and (min-width: 1024px) {
.et_pb_portfolio_item {
  width: 33.33% !important;
  max-width: 33.33% !important;
  height: auto !important;
}

.et_pb_fullwidth_portfolio .et_pb_portfolio_image img {
  margin-bottom: -9px;
  height: auto !important;
}
.et_overlay {
	margin-bottom: -9px;
}
}

/* ---LARGE SCREENS---*/
@media all and (min-width: 755px) {
/* .wpcmsdev-toggle {
  max-width: 33%;
} */
.hidden-lg {
  display: none;
}

/* TIGHTEN UP THE MAIN HEADER ROW */
.unique-advocacy {
  max-width: 70%;
}
}


@media all and (min-width: 450px) {
.hidden-lg {
  display: none;
}
}


/* -- MEDIUM SCREENS --*/
@media all and (max-width: 1028px) {
  .et_pb_circle_counter canvas {
  width: 100% !important;
  height: auto !important;
}

}

@media all and (min-width: 755px) and (max-width: 1023px) {
.hidden-md {
  display: none;
}
}

  /* RESIZE HOME PAGE MOUSEOVER TEXT FOR SMALLER SCREENS */
@media all and (min-width: 820px) and (max-width: 1200px) {
.et_pb_fullwidth_portfolio .et_pb_portfolio_image .meta h3 {
  font-size: 12px;
}
}
@media all and (min-width: 750px) and (max-width: 819px) {
 .et_pb_fullwidth_portfolio .et_pb_portfolio_image .meta h3 {
  font-size: 11px;
} 
}

/* MAKE MOBILE MENU HAVE THE WORD MENU IN FRONT OF IT */
@media only screen and (max-width: 979px) {
  .et_header_style_centered #logo {
width: 100% !important;
margin-left: 0 !important;
}
.et_mobile_menu li a {
color: #fff;
}
#et_mobile_nav_menu .mobile_nav:before {
    float: left;
    content: "Menu";
    color: #fff;
    font-size: 150%;
    padding-right: 20px;
    padding-top: 1px
}


.desktop-menu {
  display: none;
}
/* DONATE MENU ITEM TWEAKS  */
.donate-menu {
  background-color: yellow;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px; 
}
.donate-menu a {
  color: #000 !important;
}
}

@media only screen and (min-width: 980px) {
.mobile-menu {
  display: none;
}
/* DONATE MENU ITEM TWEAKS  */
.donate-menu {
  background-color: yellow;
  height: 25px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px; 
  padding-top: 5px;
}
.donate-menu a {
  color: #000 !important;
  padding: 0px 10px;
}

}

#main-header #et_mobile_nav_menu {
  clear: both;
}
/* MOBILE MENU TWEAKS */


/* -- SMALLER SCREENS --*/

@media all and (max-width: 767px) {
p, li, a {
  font-size: 118%;
}
.hidden-sm {
  display: none;
}   
.et_pb_row, .container, .et_pb_container {
    width: 90% !important;
    max-width: 90% !important;
}
.wpcmsdev-toggle {
  max-width: 90%;
}
}

